src-git base https://git.openwrt.org/openwrt/openwrt.git^74c8435ebde1b8b104fcbff6a2c918051c561660
src-git packages https://git.openwrt.org/feed/packages.git^b83918c811845b579b405c7ebefb1efd1ffca468
src-git luci https://git.openwrt.org/project/luci.git^e058c9f0bcdcfeec3e67cf0a4d556aea690bd6c4
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^40dcae69ef7f68352203ba0dd5b4f05c5d833d15
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
